//newGameSawmill

switch(conv)
{
case 0:
	dShowMessage("Hey, you there!", false);
	conv = 1
	player.setStunned(10000)
	ui.hudEnabled=false
	sound.playSoundUI("sound.next")
	break;
case 1:
	dShowMessage("I'm in some serious trouble right now. /nThe /4saw is broken!", false );
	conv = 2
	sound.playSoundUI("sound.next")
	break;
case 2:
	sound.playSoundUI("sound.next")
	conv = 3
	dShowMessage("The worst part is, I can't find a replacement /ngear to fix it, and the windmill just broke.  /nWill you check to see if you can find one?", false );
	sound.playSoundUI("sound.next")
	break;
case 3:
	dShowMessage("Oh you will?", false );
	conv = 4
	sound.playSoundUI("sound.next")
	break;
case 4:
	dShowMessage("Thank you so much.  If you find it, bring /nit back here and I'll make a new piece to /n/4fix the windmill.", true );
	conv = 5
	sound.playSoundUI("sound.next")
	break;
case 5:
	dClearMessage()
	conv = 0
	sound.playSoundUI("sound.done")
	player.setStunned(0)
	ui.hudEnabled=true
	break;
}

